Subject: crude protein assays

From: [email-masked] (Michael A Chambers)
Date: 27 Jun 1996 12:45:45 GMT

I have read papers in which the crude body protein (% wt) of the honey 
bee has been studied.  I would like to conduct similar experiments.  Does 
anybody have a good idea about what type of protein assays could be used?

Thanks,
Mike